{% extends 'base.html' %}
{% load static %}

{% block title %} Cosnol's story-8 {%endblock title %}

{% block meta %}
<link rel="stylesheet" href="{% static 'story_8/story_8.css' %}">

{% endblock meta %}

{% block content %}
<br><br>

<div class="md-form active-cyan-2 mb-3 container">
    <input id = "keyword" class="form-control" type="text" placeholder="Cari Buku">
</div>

<table class="table" >
<thead class="thead-light">
    <tr>
    <th scope="col">No</th>
    <th scope="col">Judul Buku</th>
    <th scope="col">Penulis</th>
    <th scope="col">Deskripsi</th>
    <th scope="col">Sampul buku</th>
    </tr>
</thead>
<tbody  id = "daftar_isi">
    
</tbody>
</table>

<script type = "text/javascript" src ={% static 'story_8/story_8.js' %}> </script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

{% endblock content %}
